Subject: [Asrg] 3c. Message Verification - S/MIME

From: Yakov Shafranovich <[email-masked]>
Date: Sat, 27 Mar 2004 21:48:32 -0500

After seeing some debate on the use of S/MIME for anti-spam efforts, I 
would like to offer a suggestion. If anybody wants to volunteer, it 
would be helpful is a draft is written outlining how S/MIME would 
hypothetically be used for fighting spam including addressing some of 
the concerns that were raised. We can then continue discussion around a 
concrete document.

The ASRG happens to have a closed subgroup for message verification 
which includes S/MIME. This subgroup is currently dormant but I make it 
available for those who want to start working on this document.

Yakov

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg